*,*:before, *:after{
    padding:0;
    margin:0;
    border:0;
    outline: none;
    font-family: Roboto, Sans-serif;
    font-weight: bold;
    background-color: #37dd50;
}

h1{
    background: #fff;
    color: #37dd50;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
}
.multiSlider{
    padding: 0 50px 0 50px;
}

.slider__item{
    height: 150px;
}


.slick-list {
    overflow: hidden;
}

.slick-track{
    display:flex;
}

.slick-arrow{
    position: absolute;
    top: 55px;
    font-size: 0;
    width: 30px;
    height: 50px;
}

.slick-arrow.slick-prev{
    left:0;
    background: url("left.png") 0 0 /100% no-repeat;
}

.slick-arrow.slick-next{
    right:0;
    background: url("right.png") 0 0 /100% no-repeat;

}


.slick-dots{display:flex;
    align-items: center;
    justify-content: center;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.slick-dots li {
    font-family: 'slick', sans-serif;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    font-size: 24px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
